View Issue Details

IDProjectCategoryView StatusLast Update
0020408mantisbtbugtrackerpublic2016-06-12 00:42
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-rc.1 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020408: show caller trace in file log
Description

When log destination is "file", it is shown less information than setting the log destination to "page".

The trace of the caller (script, line and function) is useful for debugging, and should be available on file logging.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 952a7aea

2015-12-21 16:56:55

cproensa


Committer: vboctor Details Diff
Print caller trace in file log

Include info for call trace when the log
destination is "file". This information is
already printed on "page" destination

Fix 0020408
mod - core/logging_api.php Diff File

Issue History

Date Modified Username Field Change
2015-12-21 16:53 cproensa New Issue
2015-12-22 00:12 vboctor Changeset attached => MantisBT master 952a7aea
2015-12-22 00:12 vboctor Assigned To => vboctor
2015-12-22 00:12 vboctor Status new => resolved
2015-12-22 00:12 vboctor Resolution open => fixed
2015-12-22 00:12 vboctor Fixed in Version => 1.3.0-rc.2
2015-12-22 00:15 vboctor Assigned To vboctor => community
2015-12-22 00:15 vboctor Product Version => 1.3.0-rc.1
2015-12-22 00:15 vboctor Target Version => 1.3.0-rc.2
2016-01-19 15:22 atrol Assigned To community => cproensa
2016-06-12 00:42 vboctor Status resolved => closed